<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:include href="skin-options.xsl"/>

<xsl:template match="/">
<html>
<head>
<link rel="StyleSheet" type="text/css" href="categories.css"></link>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<title>MovieJukebox</title>
</head>
<body bgproperties="fixed" background="pictures/wall/background1.jpg" FOCUSCOLOR="transparent" FOCUSTEXT="#FFFFFF" onloadset="wall">

<table border="0" cellpadding="0" cellspacing="0" align="center">
<tr valign="top"><td>

<table class="main" border="0" cellpadding="0" cellspacing="0">
  <tr valign="top">
    <td align="left" valign="top" height="56" width="200">
                         <img src="pictures/wall/category.png"/>
	</td>
	
	<td width="691" align="right" class="link">
	
	<xsl:if test="$CustomLink='true'">
	<a>
		<xsl:attribute name="href"><xsl:value-of select="$URL" /></xsl:attribute>
		<xsl:value-of select="$LinkText" />
	</a>
	</xsl:if>

	</td>
	
	<td width="300" align="right">
	<a TVID="HOME" href="../index.htm" name="wall" onkeydownset="all"><img src="pictures/wall/backtowall-off.png" onfocussrc="pictures/wall/backtowall-on.png"/></a>
	</td>
  </tr></table>
 
</td></tr><tr><td>

<table border="0" cellspacing="0" cellpadding="0"><tr valign="top"><td>

  <xsl:for-each select="library/category">
	
	<table class="categories" border="0" cellspacing="0" cellpadding="0">
	<tr>
		<td width="10" height="10" background="pictures/wall/cat-tl.png"></td>
		<td height="10" colspan="2" background="pictures/wall/cat-t.png"></td>
		<td width="10" height="10" background="pictures/wall/cat-tr.png"></td>
	</tr>
	<tr>
		<td background="pictures/wall/cat-l.png"></td>
		<th width="120" valign="top">
			<xsl:if test="@name='Other'"><xsl:value-of select="$Other"/></xsl:if>
			<xsl:if test="@name='Genres'"><xsl:value-of select="$Genres"/></xsl:if>
			<xsl:if test="@name='Title'"><xsl:value-of select="$TitleText"/></xsl:if>
			<xsl:if test="@name='Rating'"><xsl:value-of select="$Rating"/></xsl:if>
			<xsl:if test="@name='Year'"><xsl:value-of select="$Year"/></xsl:if>
			<xsl:if test="@name='Library'"><xsl:value-of select="$Library"/></xsl:if>
			<xsl:if test="@name='Cast'"><xsl:value-of select="$Cast"/></xsl:if>
			<xsl:if test="@name='Director'"><xsl:value-of select="$Director"/></xsl:if>
			<xsl:if test="@name='Writer'"><xsl:value-of select="$Writer"/></xsl:if>
			<xsl:if test="@name='Country'"><xsl:value-of select="$Country"/></xsl:if>
			<xsl:if test="@name='Set'"><xsl:value-of select="$Set"/></xsl:if>
		</th>
		<td class="txt">
			<xsl:for-each select="index">
				<a>
					<xsl:attribute name="href"><xsl:value-of select="."/>.html</xsl:attribute>
					<xsl:if test="@name='All'"><xsl:attribute name="name">all</xsl:attribute></xsl:if>
					<xsl:value-of select="@name" />
				</a>
				<xsl:if test="position()!=last()"><xsl:text> / </xsl:text></xsl:if>
			</xsl:for-each>
		</td>
		<td background="pictures/wall/cat-r.png"></td>
	</tr>
	<tr>
		<td width="10" height="10" background="pictures/wall/cat-bl.png"></td>
		<td height="10" colspan="2" background="pictures/wall/cat-b.png"></td>
		<td width="10" height="10" background="pictures/wall/cat-br.png"></td>
	</tr>
	</table>
	
	<table border="0" cellspacing="0" cellpadding="0"><tr><td height="10"></td></tr></table>
  </xsl:for-each>

  </td></tr></table>
  
  </td></tr></table>

<xsl:if test="$WallRedURL != ''"><a><xsl:attribute name="TVID">RED</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallRedURL" /></xsl:attribute></a></xsl:if>
<xsl:if test="$WallGreenURL != ''"><a><xsl:attribute name="TVID">GREEN</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallGreenURL" /></xsl:attribute></a></xsl:if>
<xsl:if test="$WallYellowURL != ''"><a><xsl:attribute name="TVID">YELLOW</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallYellowURL" /></xsl:attribute></a></xsl:if>
<xsl:if test="$WallBlueURL != ''"><a><xsl:attribute name="TVID">BLUE</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallBlueURL" /></xsl:attribute></a></xsl:if>
<xsl:if test="$WallPlay != ''"><a><xsl:attribute name="TVID">PLAY</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallPlay" /></xsl:attribute></a></xsl:if>
<xsl:if test="$WallMenu != ''"><a><xsl:attribute name="TVID">TAB</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$WallMenu" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Angle != ''"><a><xsl:attribute name="TVID">COPY</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Angle" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Stop != ''"><a><xsl:attribute name="TVID">ESC</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Stop" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Repeat != ''"><a><xsl:attribute name="TVID">REPEAT</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Repeat" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Source != ''"><a><xsl:attribute name="TVID">USR</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Source" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Setup != ''"><a><xsl:attribute name="TVID">SETUP</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Setup" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Delete != ''"><a><xsl:attribute name="TVID">CLEAR</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Delete" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Title != ''"><a><xsl:attribute name="TVID">URL</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Title" /></xsl:attribute></a></xsl:if>
<xsl:if test="$Info != ''"><a><xsl:attribute name="TVID">INFO</xsl:attribute><xsl:attribute name="href"><xsl:value-of select="$Info" /></xsl:attribute></a></xsl:if>

</body>
</html>
</xsl:template>
</xsl:stylesheet>
